<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Include source="string_EN_US.xml" />
	<Include source="string_BG_BG.xml" />
	<Include source="string_CA_ES.xml" />
	<Include source="string_CS_CZ.xml" />
	<Include source="string_DA_DK.xml" />
	<Include source="string_DE_DE.xml" />
	<Include source="string_EL_GR.xml" />	
	<Include source="string_ES_ES.xml" />
	<Include source="string_FI_FI.xml" />	
	<Include source="string_FR_FR.xml" />
	<Include source="string_HU_HU.xml" />
	<Include source="string_IT_IT.xml" />
	<Include source="string_JA_JP.xml" />
	<Include source="string_KO_KR.xml" />
	<Include source="string_NL_NL.xml" />
	<Include source="string_PL_PL.xml" />
	<Include source="string_PT_BR.xml" />
	<Include source="string_PT_PT.xml" />
	<Include source="string_RU_RU.xml" />
	<Include source="string_SL_SI.xml" />
	<Include source="string_SV_SE.xml" />
	<Include source="string_TR_TR.xml" />
	<Include source="string_UK_UA.xml" />
	<Include source="string_ZH_CN.xml" />
	
</Window>
